data:
  activityKind:
    description: Ремонт і технічне обслуговування суден і човнів
    id: '33.15'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будування суден і плавучих конструкцій
    id: '30.11'
    scheme: КВЕД
  - description: Виробництво канатів, мотузок, шпагату та сіток
    id: '13.94'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Діяльність агентств тимчасового працевлаштування
    id: '78.20'
    scheme: КВЕД
  - description: Інша діяльність із забезпечення трудовими ресурсами
    id: '78.30'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Допоміжне обслуговування водного транспорту
    id: '52.22'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65003'
    streetAddress: Україна, 65003, Одеська обл., місто Одеса, ВУЛИЦЯ ОТАМАНА ГОЛОВАТОГО,
      будинок 37
  founders:
  - address:
      countryName: Україна
      postalCode: '65020'
      streetAddress: Україна, 65020, Одеська обл., місто Одеса, ВУЛИЦЯ РОЗКИДАЙЛІВСЬКА,
        будинок 25
    capital: 7400
    first_middle_name: ОЛЕКСАНДР МИХАЙЛОВИЧ
    last_name: ВЕРЕТЕННІК
    name: ВЕРЕТЕННІК ОЛЕКСАНДР МИХАЙЛОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '30545563'
    legalName: ВИРОБНИЧА ФІРМА "СУДОРЕМОНТ" У ФОРМІ ТОВАРИСТВА З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ВФ "СУДОРЕМОНТ" У ФОРМІ ТОВ
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4ba2aeaa7f354b0581c5de5c20cecf33
  sourceDate: '2022-08-26T21:02:24+00:00'
  sourceRequests:
  - req-eda47641-d728-40e4-a859-68f40ca01def
  version: 2.0.0
